# Fichier de configuration secondaire pour EB_MODEL. Ce fichier
# est mis … jour automatiquement … chaque sortie de EB MODEL.
#
#(c) BARANGER Emmanuel - EB_MODEL 3.62a F‚v. 2006 du 21/02/2006
#--------------------------------------------------------------
#   Les images de fond ne sont pas affch‚es (0), elles le sont (1).
BKG 0
#   Chemin des images de fond
BKI e:\*.img
#   Taille de la fonte de la fenˆtre de hi‚rarchie
FTH 2
EOF

